Subject: Re: Re: rxvt doesn't paste selections anymore?
From: Thomas Mellman <[email-masked]>
To: "Alistair Grant" <[email-masked]>, [email-masked]
Cc: "Thomas Mellman" <[email-masked]>
Date: Fri, 20 Sep 2002 12:18:05 +0200

"Alistair Grant" <[email-masked]> schrieb am 20.09.02 11:54:31:
> Hi Tom,
> 
> > > Shift-Left-click pastes fine.  I copied the information out of an rxvt
> > > terminal (Cygwin updated yesterday).
> >
> >
> >
> > Shift-Left-click?  Are you left-handed?
> 
> Poor shorthand for holding the shift key down while pressing the left mouse
> button.

I don't know if it's poor short hand or not, but I've never heard of that
particular binding before.  What other interesting bindings do you use?

> > Anyway, I'm using the same version as you and I still can't paste.  Also,
> Shift-Insert
> > dumps core.  John Murga says the problem is in libW11.dll.  I don't know
> how to
> > determine the version of that (it doesn't seem to show up in the cygcheck
> output).
> 
> Insert and Shift-Insert both work for me, as does pressing the middle
> (scroll) mouse button.

Can you say anything about your /bin/libW11.dll?  As I said before, I unfortunately
don't know how to determine the version number of the DLL but here's some
various info about mine:

>ls -l /bin/libW11.dll
 -rwxrwxrwx    1 xxxxxxxx DomainUs    52224 Sep  5 07:42 /bin/libW11.dll

>sum /bin/libW11.dll
26004    51

>file /bin/libW11.dll
/bin/libW11.dll: MS Windows PE Intel 80386 GUI DLL

Unfortunately, RCS's what(1) is not on my system, and I've forgotten what the
what-string is (something with @).

-- 

----------------
Thomas Mellman
[email-masked]
______________________________________________________________________________
WEB.DE MyPage - Ohne Computerkenntnisse in nur 5 Minuten online! Alles
inklusive! Kinderleicht!  http://www.das.ist.aber.ne.lustige.sache.ms/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/